@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
}
html,body {
	height:100%;/*footerbottom*/
	background: #FFF;
	color:#333;
}

body {
    font-size: 100%;
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	text-align: center;
	line-height: 1.4;
}

img {
	border: none;
	margin: 0;
	padding: 0;
	letter-spacing: .2em;
}


/*link
-------------------------------------------------
-------------------------------------------------*/
a:link {
    color:#00489e;
    text-decoration : none;
}/*未訪問リンク*/

a:visited {
    color:#00489e;
    text-decoration : none;
}/*訪問リンク*/

a:hover {
    color:#ef7c00;
    text-decoration : none;
}/*マウスオーバー時*/
a:active{
	color:#ef7c00;
	text-decoration : none;
}/*クリック時*/


/*Fine-tuning-------------------------------------
-------------------------------------------------*/

.f1 {
	font-size: 10px;
}
.b {
	border-bottom: dashed #ccc 1px;
}
.main-nav {
	clear:both;
	padding-left:200px;
	font-size:.8em;
}

/*column
-------------------------------------------------
-------------------------------------------------*/

#wrapper {
	 min-height: 100%;
	 width: 830px;
     background: url(../img/bg.png) repeat-y center;
     text-align: center;
	 margin: 0 auto;
	 padding-bottom: 0;
	 
}

* html div#wrapper {
	height:auto;/* IE6 */
}

body > #wrapper {  
    height:auto;/*footerbottom*/
}

h1 {
	text-align:center;
}

#header {
    margin: 0 auto;
	width: 100%;
	padding: 0;
	height:575px;
}

/*navibar
-------------------------------------------------
-------------------------------------------------*/
#navibar {
	background: url(../img/bar-cl.png) no-repeat;
	height:55px;
	width: 750px;
	margin: 0 auto;
}
#navibar ul {
	list-style: none;
	text-align:left;
	font-weight: bold;
	font-size:90%;
	width:90%;
	padding-top: 10px;
	
	
}
#navibar li{
	 display: inline;
	 padding: 0 17px  ;
	 border-right:#FFF solid 1px;
	 width: auto; /*center*/
	 white-space: nowrap; /*center*/
}

#navibar li.last{
	border-right:none;
}

#navibar li a {
	color:#00C ;
}

#navibar li a:hover {
	color:#36F;
}

/*container
-------------------------------------------------
-------------------------------------------------*/
#container {
	width: 92%;
	background: url(../img/container.gif) repeat-y;
	height: 100%;
	margin: 0 auto;
}

h2 {
	color:#C36;
	padding: 10px 0;
	font-size:1.5em;
}

h3 {
	color:#03C;
	background:url(../img/bar-cl2.jpg) no-repeat;
	text-align:left;
	font-size: 0.9em;
	margin: 20px ;
	padding: 2px 0 2px 10px;
}

.btn {
   float: right;
   padding-top:20px;
   padding-right: 20px;
}

.bottom {
	height: 30px;
	clear:both;
}
.bottom ul {
	list-style: none;
	color: #000;
	display: inline;
}

.bottom ul li {
	float: right;
	padding-right:5px;
}


/*footer
-------------------------------------------------
-------------------------------------------------*/
#footer {
	clear:both;
    width:100%;
	height: 20px;
    bottom:0;
    background:#9CF;
	margin: 0 auto;
	
}

.address {
	text-align:center;
	padding-bottom: 5px;
	font-size:0.8em;
	
}


/*
-------------------------------------------------
-------------------------------------------------*/



.co6{
	color:#C36;
	font-size:2em;
	font-family:Tahoma, Geneva, sans-serif;
	text-align: center;
}
	
/*--------------------------------------------
--------------------------------------------*/
.box1{
    width:95%;
	height: auto !important;
    height: 100%;
	margin: 20px auto;
	padding: 15px;
	border:#9CF solid 1px;
	clear:both;
}



.box1 p{
	text-align:left;
}
.bottom{
	height:35px;
	width: auto;
	margin-left:10px;
	padding: 5px 10px;
	font-size:0.9em;
}
.box1 .hr {
	border: #9CF dashed 1px;
	margin:10px 0 ;
}

.co1 {
	color:#F00;
	font-weight:bold;
}
.co2 {
	color:#000;
}
.co3 {
	color:#03C;
	background:url(../img/bar-cl2.jpg) no-repeat;
}

/*--------------------------------------------
--------------------------------------------*/
.box2 {
	width:95%;
    height: 350px;
	margin: 5px auto;
	padding: 15px;
	border:hidden;
	clear:both;
}

.box2 p {
	text-align:left;
	font-size: 0.8em;
}

.box3{
	width:80%;
	padding: 10px;
	text-align:left;
	border:#FC6 dotted 1px;
}

.box3 p {
	font-size: 95%;

}
/*
--------------*/

#inquiry {
	width: 100%;
	height:380px;/* ボックスの幅を指定 */
	font-size: 95%;
}

#inquiry table {
	border: 1px solid #CCC;
	border-collapse: collapse;
	width: 80%;
	margin: 0 auto;
}

#inquiry td {
	border: 1px solid #CCC;
	padding: 10px 10px 10px 20px;
	text-align:left;
}

#inquiry th {
	border: 1px solid #CCC;
	padding:10px 0 10px 20px;
	text-align:left;
	width: 100px;
	color:#333
}


